.success{background-color: #dff0d8; border-color: #d6e9c6;}
.danger{background-color: #f2dede; border-color: #ebccd1;}
.warning{background-color: #fcf8e3; border-color: #faebcc;}
.info{background-color: #d9edf7; border-color: #bce8f1;}
#dvResponse{display: table; width: 80%; padding: 5px; border-radius: 5px;}

.fa{ margin-right: 3px; }
.btn{ margin-right: 3px; }

input[type=date]{line-height: inherit;}

.col-sm-2,.col-sm-4,.col-sm-6,.col-sm-8,.col-sm-10,.col-sm-12 {min-height: 26px}

.bigCheckbox {
    width: 30px;
    height: 30px;
}

/************
RODAPÉ
************/
#footer_content {margin:0 auto;border-top:#AAA 1px dashed;padding:0px;width:65%;height:30px;}
#footer_texto {float: right;min-width: 275px;height: 28px;padding-top: 2px;font-size: 10px;color: #666;}
